export const TradingListData = [
  {
    id: 101,
    name: "TRUST",
    group: "A",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "B",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "C",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "D",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "A",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "F",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "E",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "C",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "A",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "F",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "B",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "D",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "A",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 101,
    name: "TRUST",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
  {
    id: 102,
    name: "AAMRANTECH",
    group: "-",
    bq: 125.0,
    bid: 0,
    ask: 750,
    aq: 12.0,
    last: 145.0,
    open: 0.0,
    high: 0.02,
  },
];
